get
/api/v2/offsite-mentions/educationReturn static education copy for the Offsite Mentions learn-more surface. WatchLLM extension.
Return static education copy for the Offsite Mentions learn-more surface. WatchLLM extension.
Requires bearer API key
Parameters
No parameters.
Responses
200
Successful JSON response.
application/json{
"type": "object",
"additionalProperties": false,
"properties": {
"title": {
"type": "string"
},
"sections": {
"type": "array",
"items": {
"type": "object",
"additionalProperties": false,
"properties": {
"heading": {
"type": "string"
},
"body": {
"type": "string"
},
"bullets": {
"type": "array",
"items": {
"type": "string"
}
}
},
"required": [
"body"
]
}
}
},
"required": [
"title",
"sections"
]
}Try it
Send this request to the local WatchLLM REST handler. Use a key from `/workspace/api`; organization keys can include `X-Project-Id` only when the endpoint documents that header.